<?php
$z[0]=Array("field","樱桃蕃茄,樱桃蕃茄介绍,惠济区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","樱桃蕃茄又名珍珠果，俗称洋柿子，国外又有“小金果”、“爱情果”之称。 樱桃蕃茄为一年生长草本植物，无限生长型，采果期长达十个月，单果重15—20g，形如樱桃，色鲜红，有光泽、新颖美观。 樱桃蕃茄含多种营养素，有较高的保健作用，抗坏血酸（VC）含量较",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","樱桃蕃茄_惠济区特产樱桃蕃茄",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　樱桃蕃茄又名果，俗称洋，国外又有“小金果”、“爱情果”之称。\n</p><p>　　　　樱桃蕃茄为一年生长草本植物，无限生长型，采果期长达十个月，单果重15—20g，形如樱桃，色鲜红，有光泽、新颖美观。\n</p><p>　　　　樱桃蕃茄含多种营养素，有较高的保健作用，抗坏血酸（VC）含量较高，能阻断致癌物亚酸胺的形成，烟酸的含量远高于其它水果和蔬菜，具有降低毛细血管的破裂、防止血管硬化、预防高血压的特殊功效，所含的蕃茄碱，具有抗真菌作用。所含的酸、柠檬酸具有分解脂肪的作用。所含蕃茄素具有利尿和助消化作用，对肾脏病患者尤为有益。\n</p><p>　　　　樱桃蕃茄既是蔬菜又是水果，不仅色泽艳丽，形态优美，而且味道适口，营养丰富，因此堪称“菜中之果”、“水果之王”。\n</p><p>　",549,1227);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y3S41A0-42945.gif",1229,1314);
$z[7][4]['name']="litpic";

?>